@media only screen and (max-width : 1600px){
    header{
        height: 100px;
        padding: 0 90px;
    }

    header .icon svg{
        height: 55px;
    }

    header .links{
        gap: 35px;
    }

    header .links a{
        font-size: 16px;
    }
}

@media only screen and (max-width : 1100px){
    header {
        padding: 0 70px;
    }
    

    header .icon svg{
        height: 65px;
    }
    
    header .icon svg:first-child{
        display: none;
    }

    header .icon svg:last-child{
        display: block;
    }


    header .links{
        display: none;
    }

    header .burger_menu{
        display: flex;
    }
}

@media only screen and (max-width : 760px){
    header {
        height: 90px;
        padding: 0 50px;
    }

    header .icon svg{
        height: 55px;
    }


    header .burger_menu {
        width: 40px;
        height: 40px;
    }

    header .burger_menu .popup .close{
        width: 45px;
        height: 45px;
        top: 22px;
        right: 48px;
    }

    header .burger_menu .popup nav{
        gap: 50px;
    }

    header .burger_menu .popup nav a{
        font-size: 26px;
    }
}

@media only screen and (max-width : 500px){
    header {
        padding: 0 20px;
    }

    header .icon svg {
        height: 50px;
    }


    header .burger_menu .popup .close{
        top: 22px;
        right: 18px;
    }

    header .burger_menu .popup nav{
        gap: 40px;
    }

    header .burger_menu .popup nav a{
        font-size: 22px;
    }
}

@media only screen and (max-width : 400px){
    header .burger_menu .popup nav{
        gap: 30px;
    }
}